Subject: Re: Nov 11 Board Mtg - Please Reply
From: Toni Berry <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 2 Nov 2015 19:11:34 +0000

Thanks, Mike!

Sent from my iPhone

On Nov 2, 2015, at 1:40 PM, Michael B <[email-masked]<mailto:[email-masked]>> wrote:

Will be there! 
Thank you,
Michael B
LLPS

From: Toni Berry<mailto:[email-masked]>
Sent: Monday, November 02, 2015 1:07 PM
To: John Jared<mailto:[email-masked]> ; Jacob Sabins<mailto:[email-masked]> ; Mike Bishop<mailto:[email-masked]> ; Vance Saunders<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]> ; Larry Ford<mailto:[email-masked]> ; Norm Prince<mailto:[email-masked]>
Cc: Duane Feldpausch<mailto:[email-masked]> ; Terry Hart<mailto:[email-masked]>
Subject: Nov 11 Board Mtg - Please Reply

Hello Mighty Team,

Though Pastor Kevin will be out of town, there WILL be a board meeting on Wednesday, November 11th at 6:00pm, meal provided.
Please keep Pastors Kevin and Scott in your prayers as they travel to Egypt, Nov 5-13; pray too for their wives and families who will remain at home.

Would you please reply to this email so I know I have sent it to your current email address? If you have received this but would prefer that I send messages to a different email, please let me know and I’ll update my records. Thank you!

Blessings,

Toni Berry
Executive Assistant
[email-masked]<mailto:[email-masked]>
517.319.5776
mounthopechurch.org<http://www.mounthopechurch.org/>
[Mount Hope Church Logo]<http://www.mounthopechurch.org/>